p#footer-links {
	font-size:1em;
	color:#000;
}
p#copyright {
	font-size:1em;
	color:#999;
}
p#disclaimer {
	font-size:.85em;
	color:#999;
}
hr {
    border-style: solid none none;
    border-width: 1px 0 0;
	border-color:#eee;
    margin-bottom: 20px;
    margin-top: 20px;
}
#footer {
	padding:30px 24px;
	background-color:#fff;
}
#footer a {
	color:#000;
}
ul#social-media,
ul#aec-media {
	list-style-type: none;
	margin: 0 auto;
	padding: 0 0 5px;
}
ul#social-media li,
ul#aec-media li {
	float:left;
	list-style-type:none;
	display:inline-block;
	margin:0 10px;
	color:#777;
}
ul#social-media li:hover,
ul#aec-media li:hover {
	color:#666;
}
ul#social-media li a,
ul#aec-media li a {
	text-decoration:none;
	color:#777;
}
div#disclaimer {
	background-color: #fff;
	color:#000;
	font-family: arial;
	font-size: 10px;
	margin: 0px auto;
	text-align: left;
	padding:30px 0;
}
.footer-group {
	display: inline-block;
	width: 24%;
	vertical-align:top;
}
ul#footer-links {
	float: left;
	line-height: 18px;
	margin:10px 0;
}
ul#footer-links li {
	display: inline-block;
	list-style: none;
}
ul#footer-links li:first-child a {
	border: 0 none;
	margin: 0;
	padding: 0 4px 0 0;
}
#footer-links li a {
	border-left: 1px solid black;
	display: inline-block;
	font-size: 12px;
	list-style: none;
	margin-bottom: 5px;
	padding: 0 4px;
}
